[galaxy-dev] Problem with "Map with Bowtie for Illumina" on a local Galaxy

Jennifer Jackson jen at bx.psu.edu
Tue Apr 26 12:33:56 EDT 2011


Hello Leon,

Are you still experiencing problems with your local install? Could you 
confirm that you have attempted this again with the current distribution 
(April 8th) and have completed the NGS Tool set up as described in our 
wiki? Once we know everything is current it will be easier to offer more 
help.

https://bitbucket.org/galaxy/galaxy-central/wiki/NGSLocalSetup

galaxy-dist% hg pull -u -r 50e249442c5a
https://bitbucket.org/galaxy/galaxy-central/wiki/Features/DevNewsBriefs

Best!

Jen
Galaxy team

On 3/19/11 10:30 AM, Leon Mei wrote:
> Dear colleagues,
>
> I have a local installed Galaxy. When I try to run bowtie to align a
> small FASTQ file, I got the following message and the result was
> empty.
>
> """
> empty, format: sam, database: Project-Id-Version: PACKAGE VERSION
> Report-Msgid-Bugs-To: POT-Creation-Date: 2008-09-21 18:33+0900
> PO-Revision-Date: 2009-03-17 03:55-0400 Last-Translator: FULL NAME
> Language-Team: en Plural-Forms: nplurals=2; plural=(n != 1)
> MIME-Version: 1.0 Content-Type: text/plain; charset=utf-8
> Content-Transfer-Encoding: 8bit Generated-By: Babel 0.9.4
> Info:
> """
>
> It seems bowtie_wrapper.py wasn't executed at all. Has someone seen
> this message before and what could be the cause?
>
> Thanks,
> Leon
>
>

-- 
Jennifer Jackson
http://usegalaxy.org
http://galaxyproject.org


More information about the galaxy-dev mailing list